Subject: [PATCH V2 03/19] irqchip: crossbar: Skip some irqs from getting mapped to crossbar

From: [email-masked] (Tony Lindgren)
Date: Thu, 12 Jun 2014 06:57:15 -0700

* Jason Cooper <[email-masked]> [140612 05:52]:
> On Thu, Jun 12, 2014 at 05:23:11PM +0530, Sricharan R wrote:
> > From: Nishanth Menon <[email-masked]>
> > 
> > When, in the system due to varied reasons, interrupts might be unusable
> > due to hardware behavior, but register maps do exist, then those interrupts
> > should be skipped while mapping irq to crossbars.
> > 
> > Signed-off-by: Nishanth Menon <[email-masked]>
> > Signed-off-by: Sricharan R <[email-masked]>
> > Signed-off-by: Tony Lindgren <[email-masked]>
> 
> Tony, have you applied these somewhere already?

I think some of these I had applied into a branch ready for
merging but then it was discovered that further changes
were needed and the branch was dropped.

Sricharan, please remove my Signed-off-by from this series.
If I end up applying it for merging my scripts will add it
automatically.

Regards,

Tony